/* You can add global styles to this file, and also import other style files */

body {
  margin: 0;
  padding: 0;
  height: 100vh;
}

body .mc-header {
  background: #98c5e9;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #000;
}

:root {
  --primary-color: #47a0e9;
  --secondary-color: #625ace;
  --accent-color: #bbbbe7 ;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
